body {
	margin: 0px;
	padding: 0px;
	font-family: arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	font-size: 13px;
	color: #006666;
	background-color: #fff;
	background-image: url();
	background-repeat: repeat-x;
	background-position: left top;
}
html{
	margin: 0px;
	padding: 0px;
}
#container {
	color:#006666;
	line-height: 18px;
	/*margin: 15px auto;*/
	width: 1000px;
	/*padding: 5px 20px 20px 20px;*/
}
#title  {
	color: #006666;
	letter-spacing: 1px;
	padding: 5px;
	margin: 10px;
	font: bold 13px arial, "Arial Narrow", "Tahoma", arial, sans-serif;
	text-transform: capitalize;
}
#description{
	background: #fff;
	border: 1px solid #fff;
	padding: 10px;
	margin: 5px;
	width: 90%;
	float: left;
	height: auto;
	font-weight: bold;
	color: #006666;
}
#navigation{
	background: #fff;
	padding: 10px;
	margin: 5px;
	width: 100%;
	float: left;
	height: auto;
	text-align:center;
	color: #006666;
}
#navigation a{
	color: #006666;
	text-decoration: underline;
}
a {
	/*color: #006666;
	text-decoration: underline;*/
}
#picture {
	padding: 7px;
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	height: auto;
	width: auto;
}
#footer {
	text-align:center;
	padding: 50px 0px;
	clear: both;
	float: none;
	margin: 0px;
	font-size: 13px;
	color: #999999;
}
#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	color: #FFFFFF;
}
.unvisible { 
	display: none;
}
.thumbnail {
	float: left;
	margin: 5px;
	padding: 3px;
	text-align: center;
	color: #006666;
	width: 164px;
	height: 200px;
}
.thumbnail img{
	padding: 1px;
	margin: auto;
	display:block;
	background-color: #006666;
}
.thumbnail a {
	color:#006666;
	text-decoration: none;
}
/* non IE  hover */
div.thumbnail:hover{
	background: #ffffff;
	color: #000;
	font-weight: bold;
}
a img {
	border:none;
}
#gallerycontainer{
	padding: 0px;
	text-align:center;
}